<<<<<<< HEAD
# playground
> 5py 游乐场


## logging

- 200130 mac loc
- 200130 win7 try
	+ local ci
- 200121 win7 cmder
	+ fix in win7, fix again?
		* 故意冲突呢?
        * 123abcdefg45678
    + pm fix in mac
- 200116 DAMA init.

=======
# orphan branch for dboder
> base git branch actions...
 
  review all branch :
 
      $ git branch -a
 
  switch in uself branch :
 
      $ git checkout dboder
 
  echo now branch status:
 
      $ git status
 
  back master branch:
 
      $ git checkout master
 
## refer
> SEE more:
 
- https://gitlab.com/101camp/4py/tasks/wikis/home
 
## Sayeahooo
 
      happy hacking
      &
      Reactivate Joy by Self-teach with You
 
                             --- 101camp4py
 
 
>>>>>>> dboder
